@charset "UTF-8";
/* CSS Document */

.resepti_kolumni_1 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	width: 100%;
	text-align:left;
	float:left;
	padding:20px;
	} 
.resepti_kolumni_2_1 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	width: 50%;
	text-align:center;
	float:left;
	padding:20px;
	} 
.resepti_tervetuloa {
	text-align:left;
	
}
.resepti_tervetuloa2 {
	width=400px;
	
}
.resepti H1 {
	
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	padding-top:20 px;
	color: #E9AB45;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	text-align: center;
	}
.resepti_media-heading h4{
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:14px;
	}
.resepti_kommentti {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	
}
.resepti_aika {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	
	font-style:italic;
	font-size:9px;
}

.resepti_kolumni_2_2 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	width: 50%;
	text-align:left;
	position:relative;
	float:left;
	padding:20px;
	} 
	
.resepti_kolumni h2 {
	font-size: 30px;
	color:#000000;	
} 
	
.resepti_kolumni_2_2 a {
	font-style:oblique;
	text-decoration:none;
	color:#EEA826;
}

.resepti_kolumni a:hover {
    text-decoration: underline;
}

.resepti_iso_otsikko {
	font-size: 30px;
	color:#000000;	
} 

.resepti_ainekset ul{
	font-weight: bold;
    list-style-type: none;
}


.resepti_nikki {
	font-style:italic;
	font-style:oblique;
	} 
	
.resepti_nikki a {
	text-decoration: none;
}

.resepti_nikki a:hover {
    text-decoration: underline;
}

.resepti_kuvaus {
	font-style:italic;
}

.resepti_ohje {
}

.resepti_kuvateksti {
font-style:italic;
}
.resepti_nav-tabs {
  border-bottom: 1px solid #ddd;
}
.resepti_nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}
.resepti_nav-tabs > li > a {
	margin-right: 2px;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
	text-shadow: 0px 0px #8D8811;
}

.resepti_nav-tabs > li.active > a,
.resepti_nav-tabs > li.active > a:hover,
.resepti_nav-tabs > li.active > a:focus {
  color: #555;
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}
.resepti_nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.resepti_nav > li {
  position: relative;
  display: block;
}
.resepti_nav > li > a {
	position: relative;
	display: block;
	padding: 10px 15px;
	color: #576E27;
}
.resepti_nav > li > a:hover,
.resepti_nav > li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
.resepti_nav > li.disabled > a {
  color: #777;
}
.resepti_nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  color: #777;
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
}
.resepti_nav .open > a,
.resepti_nav .open > a:hover,
.resepti_nav .open > a:focus {
  background-color: #eee;
  border-color: #337ab7;
}
.resepti_nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.resepti_nav > li > a > img {
  max-width: none;
}
